Subject: Re: Request for i2c re-inclusion in linux-next

From: Wolfram Sang <[email-masked]>
Date: Fri, 26 Jan 2024 09:50:52 +0100

Hi Stephen,

> OK, I currently have an i2c tree from Wolfram who is listed as the
> maintainer, so I need to hear from him (and do you meant to replace his
> tree, or add another one?).  Also, above you list a git tree from

This is about adding another one. I will keep maintaining the I2C core,
while Andi is picking up patches for the host controller drivers.

Thank you!

   Wolfram